{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-04-30T10:52:43Z"
    },
    "lastModificationSignature": "9c0725140b5b7a761b93420cbb245acddfeac0bf3e0c9751165497b502da9c4c"
  }
}